
#stacks_in_147_page0 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_149_page0 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_150_page0 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_151_page0 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}
